---
group:
  name: '109021017'
  description: ''
  projects:
  - name: 'android-TopActivity'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-topactivity'
    description: ''
    mirrorRelease: false
    topic: ''
  